Subject: Netatalk help?

From: Eric Yung <[email-masked]>
Date: Wed, 31 Jan 2001 22:49:20 -0500

I've browsed the mailing lists and I think I've come across something not 
discussed before.

I'm using netatalk+asun on a Linux Redhat 6.2 system under a 2.2.18 kernel.

I'm trying to use netatalk as a router.  When I leave atalkd.conf as 
nothing more than 'eth0', everything works fine - no problems what so ever.

When I change it to use a second interface (so that atalkd.conf contains 
the following):

eth0
eth1 -seed -phase 2 -net 65180-65181 -zone "something"	

I get something odd - the linux router can no longer see any machine not in 
zone 'something' - I can see all machines in the local zone 'something' but 
no machines on any other zones.  Since this doesn't occur with only one 
interface defined, I presume it's simply a netatalk software problem?
-----------------------------------------------------------------------
Eric Yung          Obviously I've made a serious vocational error.
[email-masked]